1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Vulnerability in Citrix XenApp could result in denial of service.

Discussion in 'News' started by dales, May 23, 2012.

  1. dales

    dales Gigabyte Poster

    1,998
    46
    97

    Vulnerability in Citrix XenApp could result in denial of service.



    A vulnerability has been identified in Citrix XenApp that, when triggered, could result in a denial of service.

    This vulnerability is present in all versions of Citrix XenApp, formerly known as Presentation Server, up to and including version 6.5.



    Full Story here
     
    Certifications: vExpert 2014+2015+2016,VCP-DT,CCE-V, CCE-AD, CCP-AD, CCEE, CCAA XenApp, CCA Netscaler, XenApp 6.5, XenDesktop 5 & Xenserver 6,VCP3+5,VTSP,MCSA MCDST MCP A+ ITIL F
    WIP: Nothing
porta2_tags:

Comments

    1. Adzmobile
      Adzmobile
      There is hotfixes for this... Also having your xenapp servers directly exposed is quite unlikely as it would be sitting behind a CAG or NetScaler so really this should not be happening unless you are getting hacked.. then you have other things to worry about anyway.
    2. dales
      dales
      Yes in principal that's right, but ive seen plenty of places that just re route a public ip to a xenapp box and punch holes in the firewall.

    Share This Page